/* line 1, product_card.scss */
.product_card {
  height: 100%; }
  /* line 3, product_card.scss */
  .product_card_wrapper {
    display: flex;
    flex-direction: column;
    height: 100%; }
  /* line 8, product_card.scss */
  .product_card_photo {
    margin-bottom: 16px;
    position: relative; }
    /* line 11, product_card.scss */
    .product_card_photo_url {
      display: block;
      padding-top: 150%;
      position: relative;
      overflow: hidden; }
      @media screen and (max-width: 1024px) {
        /* line 16, product_card.scss */
        .product_card_photo_url.desctop_link {
          display: none; } }
      /* line 21, product_card.scss */
      .product_card_photo_url.mobile_link {
        display: none; }
        @media screen and (max-width: 1024px) {
          /* line 21, product_card.scss */
          .product_card_photo_url.mobile_link {
            display: block; } }
      /* line 27, product_card.scss */
      .product_card_photo_url img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-width: 100%;
        transition: opacity .5s ease-in-out,visibility .5s ease-in-out; }
        /* line 34, product_card.scss */
        .product_card_photo_url img:nth-child(2) {
          opacity: 0; }
    /* line 39, product_card.scss */
    .product_card_photo_slider {
      display: none;
      overflow: hidden;
      position: relative; }
      @media screen and (max-width: 1024px) {
        /* line 39, product_card.scss */
        .product_card_photo_slider {
          display: block; } }
      /* line 46, product_card.scss */
      .product_card_photo_slider .swiper-scrollbar {
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 1;
        height: 3px;
        width: 100%;
        background: #efefef;
        border-radius: 0; }
        /* line 55, product_card.scss */
        .product_card_photo_slider .swiper-scrollbar .swiper-scrollbar-drag {
          background: #000; }
  /* line 61, product_card.scss */
  .product_card_form {
    display: none; }
    @media screen and (max-width: 1024px) {
      /* line 61, product_card.scss */
      .product_card_form {
        display: block;
        padding: 5px 0; } }
    /* line 67, product_card.scss */
    .product_card_form_button {
      position: absolute;
      bottom: 16px;
      left: 16px;
      width: calc(100% - 32px);
      background: #000;
      padding: 0 16px;
      line-height: 1;
      font-size: 12px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      color: #fff;
      text-transform: uppercase;
      height: 44px;
      cursor: pointer; }
      @media screen and (max-width: 1024px) {
        /* line 67, product_card.scss */
        .product_card_form_button {
          background-color: #f1f1f1;
          position: relative;
          top: 0;
          left: 0;
          width: 100%;
          color: #000;
          height: 32px;
          font-size: 10px; } }
      @media screen and (max-width: 1024px) {
        /* line 93, product_card.scss */
        .product_card_form_button svg {
          width: 10px; } }
  /* line 100, product_card.scss */
  .product_card_title {
    font-size: 14px;
    line-height: 120%; }
    @media screen and (max-width: 1024px) {
      /* line 100, product_card.scss */
      .product_card_title {
        font-size: 12px;
        padding: 0 15px; } }
    /* line 107, product_card.scss */
    .product_card_title_url {
      color: #000;
      text-decoration: none; }
      /* line 110, product_card.scss */
      .product_card_title_url > div {
        margin: 3px 0; }
    /* line 114, product_card.scss */
    .product_card_title_head {
      text-transform: uppercase;
      font-weight: 400;
      opacity: 0.5;
      font-size: 12px; }
      @media screen and (max-width: 1024px) {
        /* line 114, product_card.scss */
        .product_card_title_head {
          font-size: 10px; } }
      /* line 122, product_card.scss */
      .product_card_title_head p {
        margin: 0; }
    /* line 126, product_card.scss */
    .product_card_title_desc {
      font-size: 12px;
      font-weight: 400; }
      /* line 129, product_card.scss */
      .product_card_title_desc p {
        margin: 0; }
      /* line 132, product_card.scss */
      .product_card_title_desc * {
        font-weight: 400;
        font-size: 14px !important;
        font-family: "Mommy", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !important; }
        @media screen and (max-width: 1024px) {
          /* line 132, product_card.scss */
          .product_card_title_desc * {
            font-size: 12px !important; } }
  /* line 142, product_card.scss */
  .product_card_rait {
    font-size: 13px;
    color: #000;
    margin: 6px 0 3px;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 5px;
    font-weight: 400;
    margin-top: auto;
    padding-top: 6px; }
    @media screen and (max-width: 1024px) {
      /* line 142, product_card.scss */
      .product_card_rait {
        padding: 0 15px;
        padding-top: 6px; } }
    /* line 157, product_card.scss */
    .product_card_rait_stars {
      display: flex;
      align-items: center;
      justify-content: start;
      gap: 1px; }
  /* line 164, product_card.scss */
  .product_card_prices {
    font-size: 12px; }
    @media screen and (max-width: 1024px) {
      /* line 164, product_card.scss */
      .product_card_prices {
        font-size: 10px;
        padding: 0 15px; } }
    /* line 170, product_card.scss */
    .product_card_prices_url {
      color: #000;
      text-decoration: none; }
    /* line 174, product_card.scss */
    .product_card_prices_sale {
      font-weight: 400; }
  /* line 179, product_card.scss */
  .product_card:hover .product_card_form {
    display: block; }
  @media screen and (min-width: 1023px) {
    /* line 183, product_card.scss */
    .product_card:hover .product_card_photo img:nth-child(2) {
      opacity: 1;
      transition: opacity .5s ease-in-out,visibility .5s ease-in-out; } }
  @media screen and (min-width: 1023px) {
    /* line 189, product_card.scss */
    .product_card:hover .product_card_photo img:nth-child(1) {
      opacity: 0;
      transition: opacity .5s ease-in-out,visibility .5s ease-in-out; } }
